<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Default</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
	<link rel='stylesheet' type='text/css' href='css/custom_style.css' /></head>
<body>

	<header>
		
				<nav class="navbar navbar-toggleable-md">
					<button class="navbar-toggler navbar-toggler-right collapsed" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
						<svg height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
						    <path d="M14.83 16.42l9.17 9.17 9.17-9.17 2.83 2.83-12 12-12-12z" />
						</svg>
					</button>
				  	<a class="navbar-brand" href="index.html">
				  		<img src="img/sm_logo.svg" alt="Scott's Mill Logo">
				  	</a>
			
					<div class="collapse navbar-collapse" id="navbarsExampleDefault">
						<ul class="navbar-nav">
							<li class="nav-item">
								<a class="nav-link" href="clubs.html">Clubs</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="recreation.html">Recreation</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="calendar.html">Calendar</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="neighborhoods.html">Neighborhoods</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="forms.html">Forms</a>
							</li>
							<!-- <li class="nav-item dropdown">
								<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
								<div class="dropdown-menu" aria-labelledby="dropdown01">
									<a class="dropdown-item" href="#">Action</a>
									<a class="dropdown-item" href="#">Another action</a>
									<a class="dropdown-item" href="#">Something else here</a>
								</div>
							</li> -->
						</ul>
					</div>
				</nav>	</header>
	<main>
		
	
	<section class="hero">
		<img src="img/sm_pool_south.jpg" alt="The Scott's Mill Pool">
		<h1>Test Page</h1>
	</section>
	<section>
		<h2>Neighborhood News</h2>
		<article>
			<h3>Newsletter Subscription Available - </h3> 
			<p>If you would like to receive the Scotts Mill newsletter by e-mail, please subscribe <a href="http://eepurl.com/bVWFEH">here</a>.</p>
			<ul>
				<caption>Newsletters</caption>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/MayJune2015.pdf" target="_blank">May/Jun 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/July-August2015.pdf" target="_blank">Jul/Aug 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/SeptOct2015.pdf" target="_blank">Sept/Oct 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/NovDecJan2015.pdf" target="_blank">Nov/Dec 2015/Jan 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/FebMar16.pdf" target="_blank">Feb/Mar 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/AprMay16.pdf" target="_blank">Apr/May 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/JunJul16.pdf" target="_blank">Jun/Jul 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/AugSept16.pdf" target="_blank">Aug/Sep 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/OctNovDec16Newsletter.pdf" target="_blank">Oct/Nov/Dec 2016</a>
				</li>
			</ul>
	</section>
	</main>
	<footer>
	</footer>

		<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
	
	    </body>
</html>